<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<modDesc descVersion="30">

<author>Giants/Serge44</author>

<version>1.0</version>
    

<title>
        
<en>Lizard TS320 Sendcore</en>
        
<de>Lizard TS320 Sendcore</de>
  
<fr>Lizard TS320 Sendcore</fr>
  
<pl>Lizard TS320 Sendcore</pl>
    
</title>
    

<description>
        
<en>American Tractor Truck</en>
        
<de>Amerikanischen Zugmaschine LKW</de>
        
<fr>Camion Tracteur Americain</fr>
        
<pl>Amerykański ciągnik siodłowy</pl>
    
</description>
    

<iconFilename>store.dds</iconFilename>
    
<multiplayer supported="true" />


    <l10n>
        
<text name="on">
             <en>Road Train ON</en>
            <de>Road Train ON</de>
        </text>
        
<text name="off">
            <en>Road Train OFF</en>
           <de>Road Train OFF</de>
       </text>

    </l10n>
  

<vehicleTypes>
        <type name="Sendcore" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">

            <specialization name="attacherJoints"/>

            <specialization name="lights"/>

            <specialization name="animatedVehicle"/>

            <specialization name="motorized"/>

            <specialization name="steerable"/>

            <specialization name="speedRotatingParts" />
            <specialization name="drivable"/>

            <specialization name="cylindered"/>

            <specialization name="bunkerSiloCompacter"/>

            <specialization name="honk"/>
          
            <specialization name="foldable"/>
            
            <specialization name="mountable"/>
            <specialization name="washable" />
            

        
</type>
    
</vehicleTypes>
       

<storeItems>
        
<storeItem rootNode="vehicle" xmlFilename="Lizard_TS320_Sendcore.xml"/>

		
</storeItems>

<brands>
        
<brand name="LIZARD" title="Lizard" image="Lizard.png"/>
    
</brands>


<inputBindings>
        
<input name="folding" key1="KEY_z" button=""/>
           
</inputBindings>


</modDesc>
